﻿article,aside,details,figcaption,figure,footer,header,hgroup,nav,section{display:block}html{font-size:100%;-webkit-text-size-adjust:100%;-ms-text-size-adjust:100%;overflow:-moz-scrollbars-vertical;overflow-y:scroll}html,button,input,select,textarea{font-family:"Trebuchet MS",Trebuchet,sans-serif;color:#000}:focus{outline:0}::-moz-selection{background:#b9dfff;color:#fff}::selection{background:#b9dfff;color:#fff}button::-moz-focus-inner,input::-moz-focus-inner,fieldset{border:none!important;margin:0;padding:0}body{background-color:#fff;margin:0;font-size:14px;line-height:1.25}p,button,input,select,textarea{font-size:14px}h2,h3{text-rendering:optimizeLegibility}h2{font-size:26px;margin:0 0 13px}h3{font-size:14px;font-weight:700;margin:0 0 8px;text-transform:uppercase}h4{font-size:13px;margin:0 0 6px}p{margin:0 0 10px}a{color:#005faf;text-decoration:none}a:visited{color:#005faf}a:hover{color:#005faf;text-decoration:underline}a:hover,a:active{outline:0}a img{border:0}ul,ol,dl{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}th,td{text-align:left;vertical-align:top}input[type=text]:focus,input[type=password]:focus,textarea:focus{border:2px solid #005da6!important}input[type=submit]{background-color:#005da6;border:none!important;color:#fff;cursor:pointer;font-weight:700;margin-top:21px;padding:3px 21px}span.submit{background-color:#005da6;padding:3px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}input[type=submit]:hover,span.submit:hover{color:#000;background:#6cbae8!important}input[type=submit].button{font-weight:400;letter-spacing:.02em;padding:0 10px}input[type=checkbox],input[type=radio]{margin:-1px 3px 0 0;vertical-align:baseline}.auth #main,.form_body{display:table}.auth #main div,.form_body div{display:table-row;vertical-align:top}.auth #main div div,.form_body div div{display:table-cell}.auth #main div div p,.form_body div div p{margin-top:6px;margin-left:3px}.auth #main div div select,.form_body div div select{margin:4px 3px 0}.auth #main .captcha img,.form_body .captcha img{border:2px solid #333;margin:0;padding:3px}.auth #main #captcha-input,.form_body #captcha-input{text-transform:lowercase;width:196px}.auth #main div div.submit,.form_body div div.submit{padding-top:21px}.form_body div div.optgroup li{list-style:none;margin-top:5px;margin-left:20px;text-indent:-20px}#nav .md{background:#39f!important;background:-moz-linear-gradient(top,#b9dfff 0,#39f 100%)!important;background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#b9dfff),color-stop(100%,#39f))!important;background:-webkit-linear-gradient(top,#b9dfff 0,#39f 100%)!important;background:-o-linear-gradient(top,#b9dfff 0,#39f 100%)!important;background:-ms-linear-gradient(top,#b9dfff 0,#39f 100%)!important;background:linear-gradient(top,#b9dfff 0,#39f 100%)!important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#b9dfff',endColorstr='#3399ff',GradientType=0)!important;zoom:1}#nav .md.selected{background:#b9dfff!important;background:-moz-linear-gradient(top,#fff 0,#b9dfff 100%)!important;background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#fff),color-stop(100%,#b9dfff))!important;background:-webkit-linear-gradient(top,#fff 0,#b9dfff 100%)!important;background:-o-linear-gradient(top,#fff 0,#b9dfff 100%)!important;background:-ms-linear-gradient(top,#fff 0,#b9dfff 100%)!important;background:linear-gradient(top,#fff 0,#b9dfff 100%)!important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',endColorstr='#b9dfff',GradientType=0)!important;zoom:1}#nav .md.selected h1 a,#nav .mc.selected a h1{color:#000}#nav .md:hover{background:#1d1d1d!important;cursor:pointer}#nav li.md a *,#nav li.mc a *,#nav li.md a,#nav li.mc a{color:#fff}#nav li.md a:hover,#nav li.mc a:hover{text-decoration:none}#aside,.article{float:left}#aside{width:285px}.article,#form{background-color:#fff;background-repeat:no-repeat;background-position:top right;padding:34px 31px 21px 38px;width:570px}.article h2,#form h2{font-weight:400;line-height:1em}.article p.intro{font-size:21px;margin:10px 170px 26px 0}h2.help{color:#39f;font-weight:400}h2.help img{height:25px;width:24px}a.help,em.help,em.error{font-size:14px}em.help{margin-left:3px}em.error,ul.error{background-color:#c11500;color:#fff;display:inline-block;font-weight:700;padding:1px 5px 4px 4px;width:310px}ul.error li{border-top:2px solid #c11500;font-size:14px;font-style:italic;list-style:none}input.error,textarea.error{border:3px solid #c11500!important}input[type=checkbox].error,select.error{outline:3px solid #c11500!important}.button{background-color:#39f;color:#fff!important;cursor:pointer;letter-spacing:.02em;padding:3px 10px;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px}.button.disabled,.button.disabled:hover{background-color:#39f}.button:hover{background:#1d1d1d!important;text-decoration:none}.button.disabled:hover{cursor:default}.button.small{padding:3px 4px}.button.small img{height:18px;vertical-align:bottom;width:18px}.empty_list{color:#fff;font-size:13px!important;font-style:italic}h3.empty_list{border-bottom:none!important;font-weight:700!important;margin-top:16px;margin-left:8px;padding-bottom:0!important}p.empty_list{font-weight:400!important}.compact li{float:left;margin-right:16px}.app_badges{text-align:center;margin-top:21px;width:960px}.app_badges img{height:54px;margin-top:34px;width:155px}.info_s{height:16px;vertical-align:middle;width:13px}.cal .date_group{border-bottom:2px dotted #777;margin-bottom:16px;padding-bottom:13px}.cal table{width:100%}.cal tbody tr:hover{background-color:#dcdcdc}.cal td,.cal th{border-left:1px solid #777;padding:2px 0;text-align:center;width:14%}.cal td:hover,.cal td.today:hover{background-color:#39f;color:#fff;cursor:pointer}.cal td.today{color:#8c0579;font-weight:700}.cal td.disabled{color:#999}.cal td:first-child,.cal th:first-child{border:none}.date_group .day{color:#777;font-weight:700}.date_group .date{font-size:45px;float:left;letter-spacing:-.05em;line-height:1em;margin-top:-3px;margin-right:8px}.date_group .month_year{font-size:14px}.day_week_chooser{font-size:13px;overflow:hidden;padding-top:1px}.day_week_chooser li{background-color:#fff;float:left;list-style:none outside none;margin:0 1px 1px 0;padding:3px 0 3px 6px;width:143px}.events{margin-top:2px;-moz-border-radius-topleft:0;-moz-border-radius-topright:0;-moz-border-radius-bottomright:3px;-moz-border-radius-bottomleft:3px;-webkit-border-radius:0 0 3px 3px;border-radius:0 0 3px 3px}.events h3{font-size:14px;margin-bottom:0}.events p{font-size:13px}.events a{color:#39f}.events p.where_when{color:#777;margin-bottom:3px}.menu_box{background-color:#39f;margin-right:16px;padding-bottom:3px;width:264px}.menu_box li{border-bottom:2px solid #fff}.menu_box li:first-child{border-top:2px solid #fff}.menu_box h2,.menu_box p{padding-left:16px;padding-right:16px}.menu_box h2{color:#fff;line-height:1em;margin-top:13px;margin-bottom:7px}.menu_box h3{font-weight:400;margin-right:-18px;margin-bottom:0;padding:6px 16px}.menu_box h3.selected{color:#fff;background-color:#005faf;font-weight:700}.menu_box h3.disabled{color:#dcdcdc}.menu_box h3 a{display:block}.menu_box h3 a:hover{color:#343434;text-decoration:none}.menu_box p{margin-bottom:13px}.menu_box a{color:#fff}#map_canvas{height:100%;width:100%}#contents{margin:0 auto;padding-bottom:44px;width:924px}#nav,#footer{display:none}#header,.help #main{margin-top:-3px;overflow:hidden;padding:34px 0 30px;z-index:0}.mc #header a{color:#39f}.mc #header li a{display:block;color:#000}.mc #header li a:hover{text-decoration:none}.mc #header li.selected a{color:#fff}.mc #header li.selected a:hover{color:#000}.mc #header li.empty{cursor:auto!important}.mc #header li.empty:hover{background-color:#fff}#header .closed_txt{display:none}#header.closed{height:22px}#header.closed:hover{background-color:#b9dfff}#header.closed .closed_txt{display:block}#header.closed .closed_txt p{cursor:pointer;text-align:center}#header.closed .closed_txt img{height:6px;vertical-align:middle;width:12px}#header.closed .chooser{display:none}#main{overflow:hidden}#main.no_header{margin-top:-3px!important}#footer{background-image:url(/images/bkg/footer.png);background-repeat:repeat-x;margin-top:10px;overflow:visible;padding-top:13px}#footer>a{float:left}#footer div.language_sel{position:relative}#footer ul.language_sel{position:absolute;left:0;bottom:0;margin-bottom:20px}#sigi_logo{height:24px;width:48px}#footer_links{float:right}#footer_links li{color:#fff;float:left;list-style:none;margin-left:21px}#footer_links li a{color:#fff}#footer_links li a img{height:6px;width:12px;vertical-align:middle}a.language_sel{cursor:pointer}ul.language_sel{background-color:#fff;display:none;padding:3px 0}ul.language_sel li{float:none;list-style:none;margin:5px}ul.language_sel li a{color:#39f;display:block;padding-right:3px}div.language_sel img.flag{vertical-align:middle;margin-bottom:3px;margin-right:5px;width:17px!important;height:17px!important}.md #header{display:none}.md #main{background-color:#fff;margin-top:16px;-webkit-border-radius:0;-moz-border-radius:0;border-radius:0}.md #main>div{float:left}.md .cal_group{display:none}.list{background-color:#39f;background-repeat:no-repeat;margin-left:4px;padding:0 3px 3px}.requests.list._s{margin-left:0}.list._s{background-position:4230px 7px;min-height:300px;width:454px}.list._m{background-position:606px 7px;min-height:300px;width:638px}.list._s h3{background-position:419px 0}.list._m h3{background-position:602px 0}.list li{display:block;list-style:none}.list>div>ul>li{background-color:#fff;margin-top:3px;padding:5px 8px 3px}.list>div>div>ul>li{background:#dadbdc!important}.list li>*{color:#000;margin-bottom:3px}.list li p,.list li li,.list li table{font-size:13px}.list li p,.list li li{color:#5a5a5a}.list li th{padding-bottom:3px!important}.list li th,.list li td{padding-right:8px}.list li p a img{height:6px;vertical-align:middle;width:12px}.list li a{color:#005faf}.list li.closed h2 img{height:12px;margin:0 3px;vertical-align:baseline;width:6px}.list h2{color:#000;font-size:21px;margin:34px 0 3px 10px;text-transform:uppercase}.list h2:first-child{margin-top:10px;margin-bottom:10px}.list h2 img{height:6px;vertical-align:middle;width:12px}.list h3{background-repeat:no-repeat;font-size:14px;height:20px}.list h3 input{vertical-align:middle}.list div>h2,.list div>p,.list div>ul{color:#fff}.list div>h2 a{color:#b9dfff;margin-right:10px}.list div>h2 a:hover{text-decoration:none}.list div>p{margin:5px 7px 3px}.list div>p a{color:#000;text-decoration:underline}.list .empty_list{margin-top:13px}.list p.empty_list{margin-top:0}.list .status{float:right}.list .amount{float:right;text-align:right}.list .total{display:inline;float:right}.list .actions{display:inline-block;margin-top:1px;margin-bottom:2px;padding-left:2px}.list .actions .button{font-size:13px;font-weight:700;padding-top:1px}.list .details span{display:inline-block}.list .history>li{font-size:13px;margin-right:16px;text-align:right}.list .no_items li{background:0 0;margin-top:0;padding-top:0}.list th.date,.list td.date,.list th.amount,.list td.amount{float:none;text-align:right}.list tr.total{display:table-row;float:none}.list tr.total td.label{text-align:right!important;padding-top:6px}.list tr.total td.amount{float:none;padding-top:6px}.list .payment{overflow:hidden}.list .payment img{height:32px;vertical-align:middle;width:120px}.list .pending h3{background-image:url(/images/icons/pending_s.gif)}.list .done h3{background-image:url(/images/icons/done_s.png)}.requests{background-image:url(/images/icons/requests_m.png)}.requests .rejected h3{background-image:url(/images/icons/rejected_s.png)}.bills .pending h3{padding-left:20px}.bills._m h3 .amount{margin-right:26px}.bills._m .details{margin-right:27px}.bills._m .total{margin-right:33px}.bills{background-image:url(/images/icons/bills_m.png)}.bills._m .details span{width:140px}.bills._m .details span.amount{width:140px}.downloads li.selected,.downloads li:hover{background:#b9dfff;cursor:pointer}.downloads li.selected p,.downloads li:hover p{color:#fff}.downloads .pdf img{float:left;margin:4px 14px 0 7px}.items>div>ul>li{background:#fff!important;margin-left:2px;margin-right:2px;padding:0 13px 3px}.items li h2{background-color:#39f;margin:0 -15px!important;padding:8px 13px}.items li.closed{padding-bottom:0}.items li.disabled h2{background-color:#777;background:-moz-linear-gradient(top,#e5e5e5 0,#777 100%)!important;background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#e5e5e5),color-stop(100%,#777))!important;background:-webkit-linear-gradient(top,#e5e5e5 0,#777 100%)!important;background:-o-linear-gradient(top,#e5e5e5 0,#777 100%)!important;background:-ms-linear-gradient(top,#e5e5e5 0,#777 100%)!important;background:linear-gradient(top,#e5e5e5 0,#777 100%)!important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e5e5e5',endColorstr='#777777',GradientType=0)!important;zoom:1}.items h2 .status{font-size:14px;font-weight:400;margin-top:3px}.items h3{border-top:5px solid #343434;clear:both;font-weight:700;margin:0 -15px 10px;padding:3px 13px 4px}.items h3:first-child{border-top-width:1px}.items h3 .status{font-size:13px;margin-top:2px}.items h3 .status.left{float:none}.items h3 .label{color:#39f}.items .label{color:#777}.items ul table{margin-bottom:10px}.items ul table *{padding-top:0;padding-bottom:0}.items ul ul{display:table;float:left;margin-right:42px;margin-bottom:10px}.items ul ul li.caption{display:table-caption;white-space:nowrap}.items ul ul li{display:table-row}.items ul ul li span{display:table-cell}.items ul ul li span.label{padding-right:8px;text-align:right}.app.items.list,.app_structures.items.list,.app_bills.items.list,.bills.list,.requests.list,.items.list{background-color:#fff;margin-left:0}.app.items h2.icon{cursor:pointer;padding-right:6px}.app.items h2.icon .status img{height:30px;margin-top:-5px;vertical-align:middle;width:48px}.app_bills.items .disabled,.app_bills.items .disabled h2{background:none!important;color:#777;margin-left:20px}.app_bills.items .col{display:inline-block;margin-right:13px;width:185px}.request_form #aside{background-color:#6cbae8;margin-top:3px;padding-bottom:16px}.request_form #aside *{font-size:13px}.request_form #aside h3{margin:16px 10px 0 18px}.request_form #aside p,.request_form #aside ul{margin:6px 10px 0 18px}.request_form #aside a{color:#000}.request_form #aside li{margin:0 10px 0 13px;padding-left:0}.request_form #aside.sent{text-align:center}.request_form #aside.sent img{height:160px;margin:34px 0 16px;width:160px}.request_form #form{min-height:181px}.request_form form #form *{font-size:13px}.request_form #form h2{font-size:34px}.request_form #form a{color:#39f}.request_form #form select{margin-left:0}.request_form #form.no_aside{width:891px}.request_form #form .fields_req_note,.request_form #form .prefill_note{color:#999;float:right;font-style:italic;letter-spacing:-.05em}.request_form #form .prefill_note select{letter-spacing:0}.request_form .form_body{margin-bottom:26px}.request_form .form_body div div{padding:5px 8px 0 0}.request_form .form_body div div:first-child{text-align:right;padding-top:10px;white-space:nowrap}img.user_info{cursor:pointer}table.user_info{background-color:#fff;display:block;font-size:13px;padding:3px 6px 6px;position:absolute;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px}table.user_info td:first-child{color:#39f;text-align:right;padding-right:8px}.request_form .sep{height:21px}.request_form .signature div{background-color:#b9dfff;border-top:8px solid #f5f5f5;text-align:left!important}.request_form .signature img{height:22px;margin-top:24px;margin-left:44px;width:100px}.request_form .signature input{margin-left:-3px}.request_form .fine_print{font-style:italic;margin:0 45px}.request_form .fine_print li{list-style:none}.request_form .submit{text-align:center}.request_form .submit *{font-size:16px!important}.request_form .submit input{margin-top:26px}.request_form .number{width:16px!important}.request_form .longer{width:200px!important}.request_form .placeholder{color:#7da6c3}.request_form input[type=text],.request_form input[type=password]{width:125px}.request_form textarea{width:270px}.request_form input[type=text],.request_form input[type=password],.request_form input[type=submit],.request_form textarea{border:2px solid #39f;padding:2px}.request_form input[type=checkbox]{margin-top:7px}.auth #main{padding:10px}.auth #main a{color:#39f}.auth #header{width:918px}.auth #header a{color:#39f}.auth #header .desc,#header .img{float:left}.auth #header .desc{margin-left:75px;width:598px}.auth #header .img{display:none;text-align:right;width:330px}.auth #header .img .tan_card{height:146px;margin-top:4px;margin-right:23px;width:223px}.auth #header .img .key{height:140px;margin-top:2px;margin-right:28px;width:140px}.auth #header .img .contact,.auth #header .img .error{height:140px;margin-top:2px;margin-right:28px;width:140px}.auth #main div div{padding:8px 0;width:608px}.auth #main div div:first-child{font-weight:700;padding-top:14px;padding-right:25px;text-align:right;width:284px}.auth input[type=text],.auth input[type=password],.auth textarea{width:303px}.auth input[type=text],.auth input[type=password],.auth input[type=submit],.auth textarea{border:2px solid #343434;padding:3px 5px}.auth #login_tancard_group{margin:6px 0 8px}.auth .tancard_group{margin-right:10px}.auth input.tancard{text-align:center;text-transform:uppercase;width:13px}.auth input.tancard[disabled]{background-color:#5a5a5a}.auth ul#header{padding:0}.auth ul#header li{border-left:2px solid #fff;float:left;list-style:none;padding-top:17px;text-align:center;width:182px}.auth ul#header li:first-child{border-left:none}.auth ul#header li.selected{color:#fff;background-color:#3a91c4;background:-moz-linear-gradient(top,#3a91c4 0,#005da6 100%)!important;background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#3a91c4),color-stop(100%,#005da6))!important;background:-webkit-linear-gradient(top,#3a91c4 0,#005da6 100%)!important;background:-o-linear-gradient(top,#3a91c4 0,#005da6 100%)!important;background:-ms-linear-gradient(top,#3a91c4 0,#005da6 100%)!important;background:linear-gradient(top,#3a91c4 0,#005da6 100%)!important;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3a91c4',endColorstr='#005da6',GradientType=0)!important;zoom:1}.auth ul#header img{height:130px;width:190px}.most_asked,.faq{float:left}.faq{width:598px}.faq a{color:#39f}.faq h3{font-size:14px;margin-top:21px}.faq h3.contact{margin-top:26px}.faq h3.contact a{font-size:21px}.most_asked{margin-top:41px;padding-right:30px;width:274px}.most_asked li{list-style:none}.most_asked h3{font-weight:400;margin-top:13px}.most_asked a{color:#39f}#header_url{display:none!important}a.button{bottom:4px;padding:16px 10px 0;position:relative}a.button img{border:none!important}.paid *{color:#000!important}.paid h3{font-weight:700}.items.list._m,.bills.list._m,.requests.list._m,.menu_box h3.selected{background:#dadbdc}#ContentPlaceHolder1_updatePanel1 h3.selected a{color:#000!important}.button.small{vertical-align:-4px}div.communes div.factures ul li.due{background:#fff!important;border-radius:0}.items h2{margin-top:8px}.items.list._m{padding:0 1px 1px}.items.list._m .factures p.details{margin-left:75px;margin-right:0}.items.list._m .amount{margin-right:0}.items.list._m li h2:first-child{color:#fff}.factures .due h3 > span:first-child{height:18px!important}.factures .due h3 > span{margin-top:6px}.factures .due h3 > span:first-child input[type="submit"]{background-color:transparent!important;margin-top:0}.factures ul li p.details span.amount{float:none!important}div.communes div.factures ul li p.details span{width:120px!important}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section
								{ display:block; }

html							{ font-size:100%; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%; overflow:-moz-scrollbars-vertical; overflow-y:scroll; }
html, button, input, select, textarea
								{ font-family:"Trebuchet MS", Trebuchet, sans-serif; color:#000; }

*:focus							{ outline:0; }

::-moz-selection				{ background:#b9dfff; color:#fff; }
::selection						{ background:#b9dfff; color:#fff; }
button::-moz-focus-inner,
input::-moz-focus-inner,
fieldset						{ border:none !important; margin:0; padding:0; }

body							{ background-color:#fff; margin:0; font-size:14px; line-height:1.25; }

p, button, input, select,
textarea						{ font-size:14px; }

h2, h3							{ text-rendering:optimizeLegibility; }
h2								{ font-size:26px; margin:0 0 13px; }
h3								{ font-size:14px; font-weight:bold; letter-spacing:0.1em; margin:0 0 8px; text-transform:uppercase; }
h4								{ font-size:13px; margin:0 0 6px; }
p								{ margin:0 0 10px; }

a								{ color:#005faf; text-decoration:none; }
a:visited						{ color:#005faf; }
a:hover							{ color:#005faf; text-decoration:underline; }
a:hover, a:active				{ outline:0; }
a img							{ border:0; }

ul, ol, dl						{ margin:0; padding:0; }

table							{ border-collapse:collapse; border-spacing:0; }
th, td							{ text-align:left; vertical-align:top; }

input[type="text"]:focus, input[type="password"]:focus,
textarea:focus					{ border:2px solid #005da6 !important; }
input[type="submit"]			{ background-color:#005da6; border:none !important; color:#fff; cursor:pointer; font-weight:bold; margin-top:21px; padding:3px 21px; }
span.submit						{ background-color:#005da6; padding:3px 3px;
								  border-radius:3px;
								  -moz-border-radius:3px;
								  -webkit-border-radius:3px; }
input[type="submit"]:hover, span.submit:hover
								{ color:#000; background:#6cbae8 !important; }
input[type="submit"].button		{ font-weight:normal; letter-spacing:0.02em; padding:0 10px; }
input[type="checkbox"], input[type="radio"]
								{ margin:-1px 3px 0 0; vertical-align:baseline; }


/* Forms */
.auth #main, .form_body			{ display:table }
.auth #main div, .form_body div	{ display:table-row; vertical-align:top; }
.auth #main div div,
.form_body div div				{ display:table-cell; }
.auth #main div div p,
.form_body div div p			{ margin-top:6px; margin-left:3px; }
.auth #main div div select,
.form_body div div select		{ margin:4px 3px 0; }
.auth #main .captcha img,
.form_body .captcha img			{ border:2px solid #333; margin:0; padding:3px; }
.auth #main #captcha-input,
.form_body #captcha-input		{ text-transform:lowercase; width:196px; }
.auth #main div div.submit,
.form_body div div.submit		{ padding-top:21px; }
.form_body div div.optgroup li	{ list-style:none; margin-top:5px; margin-left:20px; text-indent:-20px; }



/* CLASSES et al */
#nav .md						{ background:#3399ff !important;
								  background:-moz-linear-gradient(top, #b9dfff 0%, #3399ff 100%) !important;
								  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#b9dfff), color-stop(100%,#3399ff)) !important;
								  background:-webkit-linear-gradient(top, #b9dfff 0%,#3399ff 100%) !important;
								  background:-o-linear-gradient(top, #b9dfff 0%,#3399ff 100%) !important;
								  background:-ms-linear-gradient(top, #b9dfff 0%,#3399ff 100%) !important;
								  background:linear-gradient(top, #b9dfff 0%,#3399ff 100%) !important;
								  filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#b9dfff', endColorstr='#3399ff',GradientType=0 ) !important; zoom:1; }

#nav .md.selected				{ background:#b9dfff !important;
								  background:-moz-linear-gradient(top, #fff 0%, #b9dfff 100%) !important;
								  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#b9dfff)) !important;
								  background:-webkit-linear-gradient(top, #fff 0%,#b9dfff 100%) !important;
								  background:-o-linear-gradient(top, #fff 0%,#b9dfff 100%) !important;
								  background:-ms-linear-gradient(top, #fff 0%,#b9dfff 100%) !important;
								  background:linear-gradient(top, #fff 0%,#b9dfff 100%) !important;
								  filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#b9dfff',GradientType=0 ) !important; zoom:1; }
#nav .md.selected h1 a,
#nav .mc.selected a h1			{ color:#000; }

#nav .md:hover					{ background:#1d1d1d !important; cursor:pointer; }

#nav li.md a *,
#nav li.mc a *,
#nav li.md a,
#nav li.mc a					{ color:#fff; }
#nav li.md a:hover,
#nav li.mc a:hover				{ text-decoration:none; }

#aside, .article				{ float:left; }

#aside							{ width:285px; }

.article, #form					{ background-color:#fff; background-repeat:no-repeat; background-position:top right; padding:34px 31px 21px 38px; width:570px; }
.article h2, #form h2			{ font-weight:normal; line-height:1em; }
.article p.intro				{ font-size:21px; margin:10px 170px 26px 0; }

h2.help							{ color:#3399ff; font-weight:normal; }
h2.help img						{ height:25px; width:24px; }
a.help, em.help, em.error		{ font-size:14px; }
em.help							{ margin-left:3px; }
em.error, ul.error				{ background-color:#c11500; color:#fff; display:inline-block; font-weight:bold; padding:1px 5px 4px 4px; width:310px; }
ul.error li						{ border-top:2px solid #c11500; font-size:14px; font-style:italic; list-style:none; }
input.error, textarea.error		{ border:3px solid #c11500 !important; }
input[type="checkbox"].error,
select.error					{ outline:3px solid #c11500 !important; }

.button							{ background-color:#3399ff; color:#fff !important; cursor:pointer; letter-spacing:0.02em; padding:3px 10px;
								  border-radius:3px;
								  -moz-border-radius:3px;
								  -webkit-border-radius:3px; }
.button.disabled,
.button.disabled:hover			{ background-color:#3399ff; }
.button:hover					{ background:#1d1d1d !important; text-decoration:none; }
.button.disabled:hover			{ cursor:default; }

.button.small					{ padding:3px 4px; }
.button.small img				{ height:18px; vertical-align:bottom; width:18px; }

.empty_list						{ color:#fff; font-size:13px !important; font-style:italic; }
h3.empty_list					{ border-bottom:none !important; font-weight:bold !important; margin-top:16px; margin-left:8px; padding-bottom:0 !important; }
p.empty_list					{ font-weight:normal !important; }

.compact li						{ float:left; margin-right:16px; }

.app_badges						{ text-align:center; margin-top:21px; width:960px; }
.app_badges img					{ height:54px; margin-top:34px; width:155px; }

/* Icons */
.info_s							{ height:16px; vertical-align:middle; width:13px; }

/* Calendar */
.cal .date_group				{ border-bottom:2px dotted #777; margin-bottom:16px; padding-bottom:13px; }
.cal table						{ width:100%; }
.cal tbody tr:hover				{ background-color:#dcdcdc; }
.cal td, .cal th				{ border-left:1px solid #777; padding:2px 0; text-align:center; width:14%; }
.cal td:hover, .cal td.today:hover
								{ background-color:#3399ff; color:#fff; cursor:pointer; }
.cal td.today					{ color:#8c0579; font-weight:bold; }
.cal td.disabled				{ color:#999; }
.cal td:first-child, .cal th:first-child
								{ border:none; }

.date_group .day				{ color:#777; font-weight:bold; }
.date_group .date				{ font-size:45px; float:left; letter-spacing:-0.05em; line-height:1em; margin-top:-3px; margin-right:8px; }
.date_group .month_year			{ font-size:14px; }

/* Day/Week Chooser as Calendar-Substitute */
.day_week_chooser				{ font-size:13px; overflow:hidden; padding-top:1px; }
.day_week_chooser li			{ background-color:#fff; float:left; list-style:none outside none; margin:0 1px 1px 0; padding:3px 0 3px 6px; width:143px; }

/* Events */
.events							{ margin-top:2px;
								  -moz-border-radius-topleft:0;
								  -moz-border-radius-topright:0;
								  -moz-border-radius-bottomright:3px;
								  -moz-border-radius-bottomleft:3px;
								  -webkit-border-radius:0 0 3px 3px;
								  border-radius:0 0 3px 3px; }
.events h3						{ font-size:14px; margin-bottom:0; }
.events p						{ font-size:13px; }
.events a						{ color:#3399ff; }
.events p.where_when			{ color:#777; margin-bottom:3px; }

/* Menu Box */
.menu_box						{ background-color:#3399ff; margin-right:16px; padding-bottom:3px; width:264px; }

.menu_box li					{ border-bottom:2px solid #fff;  }
.menu_box li:first-child		{ border-top:2px solid #fff; }
.menu_box h2, .menu_box p		{ padding-left:16px; padding-right:16px; }
.menu_box h2					{ color:#fff; line-height:1em; margin-top:13px; margin-bottom:7px; }
.menu_box h3					{ font-weight:normal; margin-right:-18px; margin-bottom:0; padding:6px 16px; }
.menu_box h3.selected			{ color:#fff; background-color:#005faf; font-weight:bold; }
.menu_box h3.disabled			{ color:#dcdcdc; }
.menu_box h3 a					{ display:block; }
.menu_box h3 a:hover			{ color:#343434; text-decoration:none; }
.menu_box p						{ margin-bottom:13px; }
.menu_box a						{ color:#fff; }

/* Google Map */
#map_canvas						{ height:100%; width:100%; }



/* SECTIONS */

#contents						{ margin:0 auto; padding-bottom:44px; width:924px; }

#nav, #footer					{ display:none; }

#header							{ }
#header, .help #main			{ margin-top:-3px; overflow:hidden; padding:34px 0 30px; z-index:0;    background-color: transparent !important; border: none !important; }

.mc #header a					{ color:#3399ff; }
.mc #header li a				{ display:block; color:#000; }
.mc #header li a:hover			{ text-decoration:none; }
.mc #header li.selected a		{ color:#fff; }
.mc #header li.selected a:hover	{ color:#000; }
.mc #header li.empty			{ cursor:auto !important; }
.mc #header li.empty:hover		{ background-color:#fff; }

#header .closed_txt				{ display:none; }
#header.closed					{ height:22px; }
#header.closed:hover			{ background-color:#b9dfff; }
#header.closed .closed_txt		{ display:block; }
#header.closed .closed_txt p	{ cursor:pointer; text-align:center; }
#header.closed .closed_txt img	{ height:6px; vertical-align:middle; width:12px; }
#header.closed .chooser			{ display:none; }



#main							{ overflow:hidden; }
#main.no_header					{ margin-top:-3px !important; }

#footer							{ background-image:url('/images/bkg/footer.png'); background-repeat:repeat-x; margin-top:10px; overflow:visible; padding-top:13px; }
#footer > a						{ float:left; }
#footer div.language_sel		{ position:relative; }
#footer ul.language_sel			{ position:absolute; left:0; bottom:0; margin-bottom:20px; }

#sigi_logo						{ height:24px; width:48px; }
#footer_links					{ float:right; }
#footer_links li				{ color:#fff; float:left; list-style:none; margin-left:21px; }
#footer_links li a				{ color:#fff; }
#footer_links li a img			{ height:6px; width:12px; vertical-align:middle; }
a.language_sel					{ cursor:pointer; }
ul.language_sel					{ background-color:#fff; display:none; padding: 3px 0; }
ul.language_sel li				{ float:none; list-style:none; margin:5px; }
ul.language_sel li a			{ color:#3399ff; display:block; padding-right:3px; }
div.language_sel img.flag		{ vertical-align:middle; margin-bottom:3px; margin-right:5px; width:17px !important; height:17px !important; }



/* SECTIONS - Customisations */

/* Mes DÃ©marches & Ma Commune */
.md #header						{ display:none; }
.md #main						{ background-color:#fff; margin-top:16px;
								  -webkit-border-radius:0;
								  -moz-border-radius:0;
								  border-radius:0; }
.md #main > div					{ float:left; }
.md .cal_group					{ display:none; }

/* Mes DÃ©marches - Lists */
.list							{ background-color:#3399ff; background-repeat:no-repeat; margin-left:4px; padding:0 3px 3px; }
.requests.list._s				{ margin-left:0; }

.list._s						{ background-position:423px 7px; min-height:300px; width:454px; }
.list._m						{ background-position:606px 7px; min-height:300px; width:638px; }

.list._s h3						{ background-position:419px 0; }
.list._m h3						{ background-position:603px 0; }

.list li						{ display:block; list-style:none; }
.list > div > ul > li			{ background-color:#fff; margin-top:3px; padding:5px 8px 3px; }

.list li > *					{ color:#000; margin-bottom:3px; }
.list li p, .list li li,
.list li table					{ font-size:13px; }
.list li p, .list li li			{ color:#5a5a5a; }
.list li th						{ padding-bottom:3px !important; }
.list li th, .list li td		{ padding-right:8px; }
.list li p a img				{ height:6px; vertical-align:middle; width:12px; }
.list li a						{ color:#005faf; }
.list li.closed h2 img			{ height:12px; margin:0 3px; vertical-align:baseline; width:6px; }
.list h2						{ color:#000; font-size:21px; margin:34px 0 3px 10px; text-transform:uppercase; }
.list h2:first-child			{ margin-top:10px; margin-bottom:10px; }
.list h2 img					{ height:6px; vertical-align:middle; width:12px; }
.list h3						{ background-repeat:no-repeat; font-size:14px; height:20px; }
.list h3 input					{ vertical-align:middle; }
.list div > h2, .list div > p,
.list div > ul					{ color:#fff;}
.list div > h2 a				{ color:#b9dfff; margin-right:10px; }
.list div > h2 a:hover			{ text-decoration:none; }
.list div > p					{ margin:5px 7px 3px; }
.list div > p a					{ color:#000; text-decoration:underline; }

.list .empty_list				{ margin-top:13px; }
.list p.empty_list				{ margin-top:0; }

.list .status					{ float:right; }
.list .amount					{ float:right; text-align:right; }
.list .total					{ display:inline; float:right; }
.list .actions					{ display:inline-block; margin-top:1px; margin-bottom:2px; padding-left:2px; }
.list .actions .button			{ font-size:13px; font-weight:bold; padding-top:1px; }
.list .details span				{ display:inline-block; }
.list .history > li				{ font-size:13px; margin-right:16px; text-align:right; }
.list .no_items li				{ background:none; margin-top:0; padding-top:0; }
.list th.date, .list td.date,
.list th.amount, .list td.amount{ float:none; text-align:right }
.list tr.total					{ display:table-row; float:none; }
.list tr.total td.label			{ text-align:right !important; padding-top:6px; }
.list tr.total td.amount		{ float:none; padding-top:6px; }

.list .payment					{ overflow:hidden; }
.list .payment li				{ /*float:left; margin-right:50px;*/ }
.list .payment img				{ height:32px; vertical-align:middle; width:120px; }

.list .pending h3				{ background-image:url('/images/icons/pending_s.gif'); }
.list .done h3					{ background-image:url('/images/icons/done_s.png'); }
.requests						{ background-image:url('/images/icons/requests_m.png'); }
.requests .rejected h3			{ background-image:url('/images/icons/rejected_s.png'); }
.bills .due h3					{  }
.bills .pending h3				{ padding-left:20px; }

.bills._m h3 .amount			{ margin-right:26px; }
.bills._m .details				{ margin-right:27px; }
.bills._m .total				{ margin-right:33px; }

.bills							{ background-image:url('/images/icons/bills_m.png'); }
.bills._m .details				{ /*padding-left:20px;*/ }
.bills._m .details span			{ width:140px; }
.bills._m .details span.amount	{ width:140px; }

.downloads li.selected,
.downloads li:hover				{ background:#b9dfff; cursor:pointer; }
.downloads li.selected p,
.downloads li:hover p			{ color:#fff; }
.downloads .pdf img				{ float:left; margin:4px 14px 0 7px; }

.items > div > ul > li			{ background:#fff !important; margin-left:2px; margin-right:2px; padding:0 13px 3px; }
.items li h2					{ background-color:#3399ff; margin:0 -15px !important; padding:8px 13px; }
.items li.closed				{ padding-bottom:0; }
.items li.disabled h2			{ background-color:#777;
								  background:-moz-linear-gradient(top, #e5e5e5 0%, #777 100%) !important;
								  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#e5e5e5), color-stop(100%,#777)) !important;
								  background:-webkit-linear-gradient(top, #e5e5e5 0%,#777 100%) !important;
								  background:-o-linear-gradient(top, #e5e5e5 0%,#777 100%) !important;
								  background:-ms-linear-gradient(top, #e5e5e5 0%,#777 100%) !important;
								  background:linear-gradient(top, #e5e5e5 0%,#777 100%) !important;
								  filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#777777',GradientType=0 ) !important; zoom:1; }
.items h2 .status				{ font-size:14px; font-weight:normal; margin-top:3px; }
.items h3						{ background-color:#b9dfff; border-top:5px solid #343434; clear:both; font-weight:normal; margin:0 -15px 10px; padding:3px 13px 4px; }
.items h3:first-child			{ border-top-width:1px; }
.items h3 .status				{ font-size:13px; margin-top:2px; }
.items h3 .status.left			{ float:none; }

.items h3 .label				{ color:#3399ff; }
.items .label					{ color:#777; }

.items ul table					{ margin-bottom:10px; }
.items ul table *				{ padding-top:0; padding-bottom:0; }
.items ul ul					{ display:table; float:left; margin-right:42px; margin-bottom:10px; }
.items ul ul li.caption			{ display:table-caption; white-space:nowrap; }
.items ul ul li					{ display:table-row; }
.items ul ul li span			{ display:table-cell; }
.items ul ul li span.label		{ padding-right:8px; text-align:right; }

.app.items.list,
.app_structures.items.list,
.app_bills.items.list,
.bills.list,
.requests.list					{ background-color:#6cbae8; margin-left:0; }

.app.items h2.icon				{ cursor:pointer; padding-right:6px; }
.app.items h2.icon .status img	{ height:30px; margin-top:-5px; vertical-align:middle; width:48px; }

.app_bills.items .disabled,
.app_bills.items .disabled h2	{ background:none !important; color:#777; margin-left:20px; }
.app_bills.items .col			{ display:inline-block; margin-right:13px; width:185px; }

/* Mes DÃ©marches - Formulaire */
.request_form #aside			{ background-color:#6cbae8; margin-top:3px; padding-bottom:16px; }
.request_form #aside *			{ font-size:13px; }
.request_form #aside h3			{ margin:16px 10px 0 18px; }
.request_form #aside p,
.request_form #aside ul			{ margin:6px 10px 0 18px; }
.request_form #aside a			{ color:#000; }
.request_form #aside li			{ margin:0 10px 0 13px; padding-left:0; }

.request_form #aside.sent		{ text-align:center; }
.request_form #aside.sent img	{ height:160px; margin:34px 0 16px; width:160px; }

.request_form #form				{ min-height:181px; }
.request_form form #form *		{ font-size:13px; }
.request_form #form h2			{ font-size:34px; }
.request_form #form a			{ color:#3399ff; }
.request_form #form select		{ margin-left:0; }
.request_form #form.no_aside	{ width:891px; }
.request_form #form .fields_req_note,
.request_form #form .prefill_note
								{ color:#999; float:right; font-style:italic; letter-spacing:-0.05em; }
.request_form #form .prefill_note select
								{ letter-spacing:0; }

.request_form .form_body		{ margin-bottom:26px; }
.request_form .form_body div div
								{ padding:5px 8px 0 0; }
.request_form .form_body div div:first-child
								{ text-align:right; padding-top:10px; white-space:nowrap; }

/*.request_form*/ img.user_info	{ cursor:pointer; }

/*.request_form*/ table.user_info	{ background-color:#fff; display:block; font-size:13px; padding:3px 6px 6px; position:absolute;
								  -moz-border-radius:3px;
								  -webkit-border-radius:3px;
								  border-radius:3px; }
/*.request_form*/ table.user_info td:first-child
								{ color:#3399ff; text-align:right; padding-right:8px; }

.request_form .sep				{ height:21px; }

.request_form .signature div	{ background-color:#b9dfff; border-top:8px solid #f5f5f5; text-align:left !important; }
.request_form .signature img	{ height:22px; margin-top:24px; margin-left:44px; width:100px; }
.request_form .signature input	{ margin-left:-3px; }

.request_form .fine_print		{ font-style:italic; margin:0 45px; }
.request_form .fine_print li	{ list-style:none; }

.request_form .submit 			{ text-align:center; }
.request_form .submit *			{ font-size:16px !important; }
.request_form .submit input		{ margin-top:26px; }
.request_form .number			{ width:16px !important; }
.request_form .longer			{ width:200px !important; }
.request_form .placeholder		{ color:#7da6c3; }


.request_form input[type="text"],
.request_form input[type="password"]
								{ width:125px; }
.request_form textarea			{ width:270px; }
.request_form input[type="text"],
.request_form input[type="password"],
.request_form input[type="submit"],
.request_form textarea			{ border:2px solid #3399ff; padding:2px; }
.request_form input[type="checkbox"]
								{ margin-top:7px; }

/* Authentification - General */
.auth #main						{ padding:10px; display:none !important;}
.auth #main a					{ color:#3399ff; }
.auth #header					{ width:918px; }
.auth #header a					{ color:#3399ff; }
.auth #header .desc, #header .img { float:left; }
.auth #header .desc				{ margin-left:75px; width:598px; }
.auth #header .img				{ display:none; text-align:right; width:330px; }
.auth #header .img .tan_card	{ height:146px; margin-top:4px; margin-right:23px; width:223px; }
.auth #header .img .key			{ height:140px; margin-top:2px; margin-right:28px; width:140px; }
.auth #header .img .contact,
.auth #header .img .error		{ height:140px; margin-top:2px; margin-right:28px; width:140px; }

.auth #main div div				{ padding:8px 0; width:608px; }
.auth #main div div:first-child	{ /*float:left;*/ font-weight:bold; padding-top:14px; padding-right:25px; text-align:right; width:284px; }

.auth input[type="text"],
.auth input[type="password"],
.auth textarea					{ width:303px; }
.auth input[type="text"],
.auth input[type="password"],
.auth input[type="submit"],
.auth textarea					{ border:2px solid #343434; padding:3px 5px; }
.auth #login_tancard_group		{ margin:6px 0 8px; }
.auth .tancard_group			{ margin-right:10px; }
.auth input.tancard				{ text-align:center; text-transform:uppercase; width:13px; }
.auth input.tancard[disabled]	{ background-color:#5a5a5a; }

/* Authentification - Types */
.auth ul#header					{ padding:0; }
.auth ul#header li				{ border-left:2px solid #fff; float:left; list-style:none; padding-top:17px; text-align:center; width:182px; }
.auth ul#header li:first-child	{ border-left:none; }
.auth ul#header li.selected		{ color:#fff; background-color:#3a91c4;
								  background:-moz-linear-gradient(top, #3a91c4 0%, #005da6 100%) !important;
								  background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#3a91c4), color-stop(100%,#005da6)) !important;
								  background:-webkit-linear-gradient(top, #3a91c4 0%,#005da6 100%) !important;
								  background:-o-linear-gradient(top, #3a91c4 0%,#005da6 100%) !important;
								  background:-ms-linear-gradient(top, #3a91c4 0%,#005da6 100%) !important;
								  background:linear-gradient(top, #3a91c4 0%,#005da6 100%) !important;
								  filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#3a91c4', endColorstr='#005da6',GradientType=0 ) !important; zoom:1; }
.auth ul#header img				{ height:130px; width:190px; }

/* Help */
.most_asked, .faq				{ float:left; }
.faq							{ width:598px; }
.faq a							{ color:#3399ff; }
.faq h3							{ font-size:14px; margin-top:21px; }
.faq h3.contact					{ margin-top:26px; }
.faq h3.contact a				{ font-size:21px; }
.most_asked						{ margin-top:41px; padding-right:30px; width:274px; }
.most_asked li					{ list-style:none; }
.most_asked h3					{ font-weight:normal; margin-top:13px; }
.most_asked a					{ color:#3399ff; }

#header { margin-top:100px !important; text-align:center; }

/* CTIE authentication */
.goto-mygichet-wrapper {
	height: 85px;
	width: auto;
	margin: 0 !important
}

.goto-myguichet-link.newwindow, .goto-myguichet-link.newwindow:hover, .goto-myguichet-link.newwindow:focus {
	background: none repeat scroll 0 0 #ececec;
	padding-right: 0.7em;
}

.goto-myguichet-link {
	background: linear-gradient(#fff, #ccc) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	border: 1px solid #666;
	border-radius: 10px;
	box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
	box-sizing: border-box;
	color: #333 !important;
	cursor: pointer;
	display: inline-block;
	font-size: 21px;
	font-weight: bold;
	line-height: normal;
	margin: 0 0.2em;
	opacity: 1;
	outline: 0 none;
	padding: 0.25em 0.7em 0.4em;
	position: relative;
	text-align: center;
	text-decoration: none;
	text-shadow: none;
	vertical-align: top;
	width: auto;
}

.goto-myguichet-link:hover .goto-myguichet-with, .goto-myguichet-link:focus .goto-myguichet-with {
	border-radius: 0 0 10px 10px;
	box-shadow: none;
}

.goto-myguichet-link:hover, .goto-myguichet-link:focus {
	background: linear-gradient(#fff, #c2c1c1) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
	border-color: #333;
	box-shadow: 0 0 0 1px #666 inset, 3px 3px 5px rgba(0, 0, 0, 0.2);
	color: #000;
	text-decoration: none;
}

.goto-myguichet-link .goto-myguichet-with {
	display: block;
	font-size: 0.7em;
	padding: 0.223em 0 0;
	text-align: right;
}

h3 > .goto-mygichet-wrapper {
	margin: 1.25em 0 2.5em 0 !important;
}